### Method

# WebKit GeolocationManager failed

#### Declaration [src]

    void
    webkit_geolocation_manager_failed (
      WebKitGeolocationManager* manager,
      const char* error_message
    )

#### Description [src]

Notify `manager` that determining the position failed.

Available since: | 2.26

#### Parameters

`error_message` | `const char*`
| The error message.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.